body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	margin: 0;
}

#container
{
}

.admin
{
	float: right;
	color: white;
	font-size: 28pt;
	margin-top:40px;
	margin-right: 50px;
	vertical-align: middle;
}

.hide
{
	display: none;
}

#header
{
	background-color: #879e6b;
/*	background-image: url(DWtemplate/images/headgradient.jpg);*/
	background-position: top;
	background-repeat: repeat-x;
}

#content a.groupcat
{
	text-decoration: none;
}

#content a:hover.groupcat
{
	text-decoration: underline;
}

.titleimage
{
	margin: 15px;
	margin-bottom: 0;
	float: left;
}

.yellowbutton
{
	color: black;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	float: right;
	margin: 50px 10px 10px 0px;
	padding: 5px;
	border: 1px solid black;
	background-color: #f4d76d;
	/*background-image: url(DWtemplate/images/buttongradient.jpg);*/
	background-position: top;
	background-repeat: repeat-x;
}

.yellowbutton a:link, .yellowbutton a:visited
{
	color: black;
	text-decoration: none;
}

.yellowbutton a:hover
{
	text-decoration: underline;
}

.greenbutton
{
	color: white;
	width: 50px;
	font-weight: bold;
	border: 1px solid gray;
	background-color: #bed4a5;
	/*background-image: url(DWtemplate/images/buttongradient2.jpg);*/
	background-position: top;
	background-repeat: repeat-x;
}

#adminmenu
{
	clear: both;
	color: white;
	text-align: center;
	background-color: #879e6b;
	font-variant: small-caps;
	font-weight: bold;
	border: thin black solid;
	border-style: solid none;
	margin-top: 5px;
}

#adminmenu ul
{
	padding: 0 10px;
	margin: 0;
}

#adminmenu li
{
	display: inline;
	padding:  0 5px 0 5px;
	border-right: thin black solid;
}


#adminmenu a
{
	text-decoration: none;
	color: white;
}

#adminmenu a:hover
{
	text-decoration: underline;
}

#headermenu
{
	clear:both; 
	text-align: right;
	padding-bottom: 1px;
}

#headermenu a
{
	color: #4f6638;
}

#headermenu a:link, #headermenu a:visited
{
	color: inherit;
	text-decoration: none;
}

#headermenu a:hover
{
	color: black;
}

#headermenu ul
{
	position: relative;
	top: 1px;
	margin-bottom: 0;
	margin-right: 10px;
}

#headermenu li
{
	color: #4f6638;
	display: inline;
	font-size: 10pt;
	font-weight: bold;
	padding: 5px 10px 0px 18px;
	margin: 0 1px;
	background-color: #b8d099;
	border: 1px solid white;
	border-bottom-style: none;
}

#headermenu li.selected
{
	color: black;
	background-color: white;
	/*background-image: url(DWtemplate/images/catgradient2.jpg);*/
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid gray;
	border-bottom: 1px solid white;
}

#headermenu li.selected a
{
	color: black;
}

#categories
{
	color: black;
	background-color: #d7d7d7;
	/*background-image: url(DWtemplate/images/catgradient.jpg);*/
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid black;
	border-top: 1px solid gray;
	padding-left: 25px;
	font-weight: bold;
}

h1.category
{
	text-align: center;
	color: white;
	font-size: 18pt;
	background-color: #879e6b;
	padding: 5px;
}

h2.category
{
	text-align: center;
	color: black;
	font-size: 12pt;
	border-bottom: medium solid #879e6b;
	padding: 0 5px 5px 5px;
	margin-top: -15px;
	margin-bottom: 5px;
}

.subhead
{
	text-align: left;
	color: white;
	background-color: #3f693c;
	padding: 2px 5px;
}

.submenu
{
	text-align: center;
	color: black;
	font-size: 8pt;
	border-bottom: medium solid #879e6b;
	padding: 0 5px 5px 5px;
}

.assoctable
{
	border: thin black solid;
}

.assoctable th
{
	border: thin black solid;
}

.assoctable td
{
	padding-left: 5px;
	padding-right: 5px;
}

.associated
{
	/*background-color: #EBEBEB; */
	font-weight: bold;
	padding: 3px 40px 3px 5px;
}

.nonassociated
{
	/* background-color: #fafad0; */
	padding: 3px 40px 3px 5px
}

/* Association Tables */

table.association-table tr:nth-child(odd) td { background-color: #f4f4f4; }
table.association-table tr:nth-child(even) td { background-color: white; }

.association-table th, .association-table td
{
/*
	border-color:#000;
	border: 1px solid #000;
	border-right: none;
	border-left: none;
*/
	border: none;
	height: 30px;
}

table.association-table .capability_container { float: left; cursor: pointer; }

table.association-table .capability_slider_container, table.association-table .capability_slider_label { width: 50px }

table.association-table .capability_slider_container { 
	border: 1px solid gray; border-radius: 4px; height: 15px; margin-top: 10px; cursor: pointer; 
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0)
	box-shadow: 1px 1px 1px #dddddd;
}
table.association-table .capability_slider { border-radius: 1px; height: 15px; width: 50%; }
table.association-table .capability_slider_label { text-align: center; font-weight: bold; font-size: 10px; }

table.association-table .associated .capability_slider_container { color: green; }
table.association-table .associated .capability_slider { 
	background-image: linear-gradient(to bottom, green, #7AC02D); float: right; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='green', endColorstr='#7AC02D', GradientType=0)
}
table.association-table .associated .capability_slider_label { color: green; }

table.association-table .nonassociated .capability_slider_container { color: black; }
table.association-table .nonassociated .capability_slider {
	background-image: linear-gradient(to bottom, gray, #cccccc); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='gray', endColorstr='#cccccc', GradientType=0)
}
table.association-table .nonassociated .capability_slider_label { color: black; font-weight: normal; }

table.association-table .assoclist { float: left; margin-left: 30px; margin-top: 10px; }

.assoclist
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
}

.assoclist dd
{
	margin-left: 0;
}

#content
{
	clear: both;
	font-size: 9pt;
	border: 1px solid black;
	border-style: none solid none solid;
	padding: 20px;
}

#loginpanel
{
	text-align: center;
	color: white;
	font-size: 14pt;
	background-color: #879e6b;
	/*background-image: url(DWtemplate/images/headgradient.jpg);*/
	background-position: top;
	background-repeat: repeat-x;
	border-bottom: medium white solid;
	padding-bottom: 10px;
}

#loginpanel h1
{
	border-bottom: medium white solid;
}

.greenheader
{
	padding: 2px 10px;
	color: white;	
	background-color: #4a804a;
	font-weight: bold;
}

.redirect
{
	border: thin solid green;
	padding: 20px;
	font-size: 14pt;
}

#footer
{
	color: #4f6638;
	text-decoration: none;
	padding: 0px;
	font-size: 9pt;
	text-align: center;
	background-color: #819f6b;
}

#footer ul
{
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 2px;
}

#footer li
{
	display: inline;
}

#footer a:link, #footer a:visited
{
	color: #fff;
	text-decoration: none;
}

#footer a:hover
{
	text-decoration: underline;
}

#playerprofile
{
	text-align: center;
}

#playerprofile input
{
	margin: 10px;
}

.copyright
{
	color: white;
}

p.orthoflash {
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	font-size: 10px;
	font-weight: normal;
	/*
	background-color: #F0F0F0;
	border: 1px solid #DBD6D0;
	*/
}

.oemcatmulti
{
	font-size: 11px;
}

.oemcm_cat{
	background-color: #F0F0F0;
	text-decoration: underline;
}

.dcrecentup {
	padding: 1px 26px 1px 10px;	/* padding determines button width */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;

	color: #003333;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1px;
	
	border-top: 2px solid #F56A6E;
	border-right: 1px solid #990000;
	border-bottom: 1px solid #990000;
	border-left: 1px solid #990000;

	background: #FFFDF8 url(images/template/bg_search_right.gif) no-repeat right center;
	/*background: #FFFDF8 url(images/template/bg_search_left.gif) no-repeat left center;*/
}

.wizardtable input, .wizardtable select
{
	width: 100%;
	font-size: 8pt;
}

.wizardtable td
{
	font-size: 8pt;
}

.lookupdiv
{
	width: 99%;
	height: 350px;
	border-top: 1px solid black;
	overflow: auto;
}

.lookup_assoc
{
	padding-left: 50px;
	background-color: #eeeeee;
}

table.lookupresult
{
	empty-cells: show;
	width: 200%;
}

.errors
{
	font-weight: bold;
	color: red;
	margin: 10px auto;
}

.roundedcornr_box_211086 {
   background: #ddeeaa;
}
.roundedcornr_top_211086 div {
   background: url(images/corners/roundedcornr_211086_tl.png) no-repeat top left;
}
.roundedcornr_top_211086 {
   background: url(images/corners/roundedcornr_211086_tr.png) no-repeat top right;
}
.roundedcornr_bottom_211086 div {
   background: url(images/corners/roundedcornr_211086_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_211086 {
   background: url(images/corners/roundedcornr_211086_br.png) no-repeat bottom right;
}

.roundedcornr_top_211086 div, .roundedcornr_top_211086, 
.roundedcornr_bottom_211086 div, .roundedcornr_bottom_211086 {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_211086 {
   font-style: italic; 
   margin: 0 20px;
   font-size: 8pt;
}

.store_product
{
	text-align: left;
	font-size: 8pt;
	float: left;
	width: 215px;
	height: 440px;
	margin: 10px 5px 50px;
	overflow: hidden;
}

.product_divider
{
	height: 180px;
	width: 4%;
	float: left;
}

.sp_title
{
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
	text-align: center;
	height: 26px;
}

#product_pane .sp_title a:link,
#product_pane .sp_title a:visited,
#product_pane .sp_title a:active
{
	color: black;
	font-size: 8pt;
}

.sp_img_div
{
	text-align: center;
	margin-bottom: 10px;
}

.sp_img
{
	height: 194px;
	width: 175px;
	/* border: 1px solid black; */
}

.sp_desc
{	
	margin-top: 0;
	padding: 10px 5px;
	height: auto;
	text-align: center;
}

.sp_desc dd
{
	margin-left: 0;
}


.sp_price
{
	/*
	float: right;
	font-weight: bold;
	text-align: right;
	padding: 10px 5px 5px 10px;
	*/
	font-size: 12px; font-weight: bold;
}

.sp_learnmore
{
	font-size: 8pt; 
	text-align: right;
}

.sp_lower
{
	padding: 10px;
	height: 140px;
}

.sp_options
{
	height: 125px;
	overflow: hidden;
}

.sp_options>div { margin-bottom: 10px; }

td.sitetable #product_pane .sp_options a,
td.sitetable #product_pane .sp_options a:link, 
td.sitetable #product_pane .sp_options a:visited, 
td.sitetable #product_pane .sp_options a:active { text-align: center; color: #FE8D00; font-size: 14px; font-weight: bold; }

.sp_options .sp_all_options { text-align: center; cursor: pointer; }

.sp_all_options:hover {
	text-decoration: underline;
}

.sp_radio
{
	float: left;
}

.sp_label
{
	padding-left: 25px;
	font-size: 7pt;
}

.sp_modal_header
{
	color: white;
	background-color: #6e705d;
	border-bottom: 10px solid #b4de93;
	padding: 25px;
    font-size: 36px;
    font-weight: bold;
}

.sp_modal.jqmWindow
{
	padding: 0;
	width: 600px;
	background-color: white;
}

.sp_modal_content
{
	padding:20px;
    width: 360px;
    margin: 0 auto;
}

.sp_modal_content h1 {
	font: bold 29px Verdana;
    color: black;
    padding: 0;
    background: none;
    border-bottom: none;
	text-align: center;
	margin-bottom: 50px;
	text-align: center;
}

.sp_modal_options { margin-bottom: 50px; }
.sp_modal_options>div { margin-bottom: 20px; }
.sp_modal_options .sp_label { font-size: 16px; }

.sp_modal a.jqmClose
{
	border-radius: 50%;
	background-color: black;
	color: white;
	border: 1px solid white;
	position: absolute;
    right: -10px;
    top: -10px;
	width: 25px;
    height: 20px;
    padding-top: 5px;
}

.addeditem
{
	padding: 0 10px;
}

.addeditem img, .cartitem img
{
	float: left;
	margin-right: 15px;
	height: 100px;
}

.addeditem .sp_img, .cartitem .sp_img
{
	width: 90px; height: 100px;
}

.store_heading
{
	font-weight: bold;
	font-size: 14pt; 
	margin-bottom: 20px;
	border-bottom: 1px solid #99cc99;
}

.cart_heading
{
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 30px;
}

.cart_numitems
{
	font-size: 14px;
}

.cart_remove
{
	color: red; cursor: pointer; text-decoration: none;
}

.cart_corpcode .input_corpcode
{
	height: 35px;
    width: 260px;
    margin-top: 10px;
}

.cart_checkout
{
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.carttable, .reviewtable
{
	width: 925px;
	margin: 0 auto;
}

table.carttable thead th
{
	background-color: #8FB841;
    height: 35px;
    color: white;
    font-size: 18px;
    font-weight: normal;
	text-align: left;
}

#product_pane .carttable td
{
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dddddd;
}

#product_pane .carttable tfoot td
{
	border-bottom: none;
}

.store_process
{
	margin-bottom: 25px;
	border-top: 1px solid #D4CEA2;
	border-bottom: 1px solid #D4CEA2;
}

.store_process ul li
{
	font-size: 12px;
	display: block;
    height: 30px;
    padding-top: 10px;
	width: 185px;
	float: left;
}

.store_process ul li.active
{
	
}

.store_process ul li span
{
	position: absolute;
	top: 6px;
	margin-left: 12px;
	width: 190px;
}

.store_process ul li span.sp_step
{
	font-size: 18px;
	position: relative;
	top: 2px;
}

.store_process ul li .angle
{
	border-right: 1px solid #D4CEA2;
    border-top: 1px solid #D4CEA2;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    height: 29px;
    width: 29px;
	position: relative;
    top: -5px;
    left: 168px;
}

.store_process ul li, .store_process ul li .angle { background-color: #FEF8EB; }
.store_process ul li.active, .store_process ul li.active .angle { background-color: #D4CEA2; }
.store_process ul li.active .angle { border-right: 1px solid #AFA775; border-top: 1px solid #AFA775; }

.reviewtable td
{
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #F1E8D5;
	border-bottom: 1px solid #99cc99;
}

.statusmsg
{
	font-weight: bold;
	color: green;
}

.subdates
{

}

ul#catlist
{
	list-style-type: none;
	margin-left: 0;
	padding: 3px;
	border: 1px solid #99cc99;
}

ul#catlist a
{
	color: black;
	font-weight: bold;
}

ul#catlist li
{
	padding: 3px;
	background-color: #aaeeaa;
	margin-bottom: 1px;
}

#category_pane
{
	float: left;
	padding-left: 10px;
	width: 150px;
}

#product_pane
{
	width: 925px;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

#product_pane .stylebutton, .stylebutton
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#95b344+0,b9d171+23,f2ffcd+31,a9ca5f+43,85b136+100 */
	font: 14px Arial;
	background: #8fb841; /* Old browsers */
	border-radius: 5px;
	border: 0;
	color: white;
	height: 35px;
	padding: 10px;
	cursor: pointer;
}

#product_pane .stylebutton_small, .stylebutton_small
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#95b344+0,b9d171+23,f2ffcd+31,a9ca5f+43,85b136+100 */
	font: 14px Arial;
	background: #8fb841; /* Old browsers */
	border-radius: 5px;
	border: 0;
	color: white;
	width: 120px;
	height: 35px;
	padding: 10px;
	cursor: pointer;
}

@-moz-document url-prefix() {
	#product_pane .stylebutton_small, .stylebutton_small {
		padding: 0;
	}  
}

#product_pane .stylebutton_small:hover 
{
	background: #afd362;
}

.stylebutton_orange
{
	background-color: #FE8D00;
}

#product_pane a
{
	/* font-size: 16px; */
	color: #8FB841;
	text-decoration: none;
	cursor: pointer;
}

#codepop, #codepopup, .popup
{
	color: white;
	font-weight: bold;
	background-color:#336666;
	border-color: black;
	border-style: solid;
	border-width: 1px 3px 3px 1px;
	padding:5px;
	text-align:center;
	width: 325px;
	height: 111px;
	position: absolute;
}

#codepop a, #codepopup a, .popup a
{
	color: white;
}

.fakelink
{
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}

.helpicon
{
	width: 20px;
	height: 20px;
	cursor:pointer;
	background-color: #FEF8EB;
}

.subtext
{
	font-size: 6pt;
	font-variant: italic;
}

.opchild { color: #0078C4 }

/* Fields on Login page */
#login_form_div
{
	width: 355px;
	padding: 25px 20px;
	border: 1px solid #dad3cb;
	margin: 0 auto;
}

#login_form_div h2
{
	font-weight: bold;
	text-align: left;
	margin-bottom: 35px;
}

#product_pane #login_form_div a
{
	color: black;
	text-decoration: underline;
}

#login_form_div .login_form_fields label, 
#login_form_div .login_form_fields input
{
	display: block;
}

#login_form_div .login_form_fields label
{
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 8px;
}

#login_form_div .login_form_fields input
{
	margin-bottom: 15px;
	height: 25px;
	border: 1px solid #bebebc;
	width: 100%;
}

#login_form_div input.login_button
{
	width: 116px;
	height: 35px;
	background-color: #8fb840;
	border-radius: 5px;
	border: none;
	color: white;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}

#login_form_div span.forgot_callout
{
	color: #8fb840;
	font-weight: bold;
	font-size: 13px;
	
}

/* Fields on Checkout pages */

#login_fields
{
	width: 400px;
	margin: 0 auto;
}

#checkout_fields
{
	
}

#checkout_fields>div
{
	margin: 15px 0;
}

#login_fields label, #login_fields input,
#checkout_fields label
{
	display: block;
	font-weight: bold;
}

#login_fields label,
#checkout_fields label
{
	font-size: 11px;
}

#login_fields input
{
	height: 35px;
    margin: 5px 0;
	width: 100%;
}

#checkout_fields input.inp_text,
#checkout_fields input.inp_password
{
	display: block;
	height: 35px;
    margin-top: 5px;
	width: 300px;
	padding-left: 8px;
}

#checkout_fields select
{
	display: block;
	height: 39px;
    margin: 5px 0;
	/* width: 300px; */
	width: 98%;
}

#checkout_fields>div.checkout_col
{
	width: 400px;
	float: left;
	margin-right:60px;
}

.checkout_col .checkout_field
{
	height: 65px;
}

.checkout_col .checkout_field .helpicon
{
	margin-top: 15px;
    margin-left: 10px;
}

.checkout_col .checkout_field.hidden_field
{
	display: none;
}

.checkout_col .inp_field
{
	float: left;
	width: 350px;
}

.review_header 
{
	font-size: 18px;
	font-weight: bold;
	color: #8FB841;
	margin-bottom: 20px;
}

#product_pane a.review_edit,
#product_pane .review_header a.review_edit
{
	font-size: 12px;
	color: #35459C;
	cursor: pointer;
	margin-left: 10px;
	font-weight: bold;
}

table.review_shipping
{
	width: 100%;
}

table.review_shipping th,
table.review_shipping td
{
	text-align: left;
}

table.review_shipping thead
{
	border-bottom: 1px solid #8FB841;
}

table.review_shipping thead th
{
	padding-bottom: 10px;
}

table.review_shipping tbody td
{
	padding-top: 10px;
	vertical-align: top;
	padding-bottom: 20px;
	padding-right: 3px;
}

table.review_shipping tfoot
{
	border-top: 1px solid #8FB841;
}

table.review_shipping tfoot td
{
	padding-top: 20px;
}

.review_subtotal
{ 
	font-size: 16px;
	font-weight: bold;
	color: black;
}

.review_userdetails
{
	margin-top: 25px;
}

.sig_block
{
	color: #808080;
	font-size: 12px;
	margin-bottom: 20px
}

.info_popup
{
	position: absolute;
    color: white;
    background-color: #8fb841;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 2px 2px 2px black;
    right: 30px;
    top: 0;
	width: 250px;
	text-align: left;
	z-index: 9999;
}

#product_pane .info_popup a
{
	color: white;
	text-decoration: underline;
}

#helppopup .info_popup
{
	margin-right: 75px;
	margin-top: -25px;
}

.helpdiv
{
	position: relative;
	display: inline-block;
}

#resend_status
{
	color: #8FB841;
	font-weight: bold;
}

.portal_return
{
	font-size: 12px;
	color: black;
}

.billing_na
{
	margin-bottom: 50px;
}

#helppopup>a
{
	font-size: 16px;
	font-family: "Arial";
}
#continue_c_l a
{
	font-size: 16px;
	font-family: "Arial";
}